/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* Navigations
---------------------------------------- */

/* Logo */
.logo {
	padding-bottom:0;
	}
.logo img{
	width:150px;
	height:auto;
	}
	.logo .tagline {
		display:block;
		}

/* Top search */
#top-search {

	}
#top-search .input-search {
	width:150px;
	}
#top-search #submit {
	
	}

/* Header widget */
#widget-header {
	padding:5px 0 15px 0;
	}
	
	
/* Slider
---------------------------------------- */
.flexslider-holder,
#slider-wrapper {
	height:215px;
	}
/* Flickr widget */
.flickrImages a {
	width:69px;
	height:69px;
	}

/* Post */
.post-meta .fright {
	float:right;
	clear:none;
	}

/* Testimonials list*/
article.testimonial {
	padding:30px 30px 30px 145px;
	background-position:120px 20px;
	}
	.testi-pic {
		left:20px;
		top:20px;
		width:70px;
		height:70px;
		}

/* Images */
.frame.alignleft,
.frame.alignright,
.frame.alignnone {
	margin-right:0;
	width:404px;
	}
	
/* SlidesJS */
.slides_container {
	width:420px;
}
.slides_container .item {
	width:420px;
	height:250px;
}
.slides_container .item .thumbnail img {
	width:100%;
	height:auto;
	}

/* Comments */
.commentlist ul.children {
	margin-left:0;
	}



.services .service-item .featured-thumbnail{
	margin-right: 10px;
	width: 50%;
}
/* Post Formats
---------------------------------------- */

/* Image Post Format */


/* Gallery Post Format */
.slides_container_gallery {
	width:420px;
	height:200px;
	}
	.slides_container_gallery .g_item {
		width:420px;
		}

/* Audio Format Type */
.audiojs .scrubber {
	width:248px;
	}
	
		
	
/* Portfolio
---------------------------------------- */

/* Default layout 3 columns */
#gallery .portfolio li {
	width:auto;
	float:none;
	margin-right:0;
	}
	#gallery .portfolio li a.image-wrap {
		width:420px;
		height:307px;
		}
		#gallery .portfolio li img {
			width:100%;
			height:auto;
			}

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
	width:420px;
	height:307px;
	float:none;
	}
	#gallery.one_column .folio-desc {
		width:95%;
		padding-top:0;
		margin:0;
		}
			
			
/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:100%;
	margin-right:0;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:420px;
		height:307px;
		}		
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:200px;
	margin-right:17px;
	}
#gallery.four_columns .portfolio li.even {
	margin-right:0;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:200px;
		height:145px;
		}

/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:260px;
	}

}